var dbl_cookie = GetCookie("dctop");
var HMsection = "cw"; 			
if (isNaN(parseInt(dbl_cookie)))
{
	dbl_cookie = 0 ;
}
dbl_cookie = parseInt(dbl_cookie) + 1 ;

function bannerads()
{
	if (((language.indexOf('en-us') > -1)||(language.indexOf('en-ca') > -1)) & (dbl_cookie <= 5))
	{
		document.write("<scr" + "ipt src=http://www.celebritywonder.com/luna/topads2.js></s" + "cript>") ;			
	} else {
		document.write("<iframe width=728 height=90 marginwidth=0 marginheight=0 frameborder=0 bordercolor=000000 scrolling=no src='http://mediamgr.ugo.com:80/html.ng/size=728x90&affiliate=allmovieportal&channel=filmtv&subchannel=alsoplaying&Network=affiliates&rating=pg13'><scr" + "ipt language='javascript1.1' src='http://mediamgr.ugo.com:80/js.ng/params.richmedia=yes&size=728x90&affiliate=allmovieportal&channel=filmtv&subchannel=alsoplaying&Network=affiliates&rating=pg13'></scr" + "ipt></iframe>") ;
	}
	
	SetCookie("dctop",dbl_cookie,expdate,"/");
	return 1 ;
}

bannerads();